/* fonts  */
@import url('https://fonts.googleapis.com/css2?family=Epilogue:wght@400;700;800;900&display=swap');
/* fonts  */

/* font-family: 'Epilogue', sans-serif; */

body {
    margin: auto;
    font-family: 'Epilogue', sans-serif;
    color: #FFFFFF;
}

/* Homepage-cover page starts  */
.Homepage-cover {
    background-color: #28293E;
    padding-bottom: 129px;
}

/* header & menu starts */

header {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding-top: 16px;
}

.logo img {
    width: 172px;
    height: 60px;
}

.menu a {
    text-decoration: none;
    color: #FFFFFF;
    margin-right: 105px;
}

.menu ul {
    display: flex;
    list-style: none;
}

.contact-button button {
    background-color: #28293E;
    padding: 10px;
    border: 1px solid #686877;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-right: 35.54px;
    padding-left: 35.54px;
    border-radius: 6px;
}

.contact-button button a {
    text-decoration: none;
    font-weight: 900;
    color: #FFFFFF;

}

/* header and menu ends  */


/* <!-- Header and Banner Starts  -->  */
.Banner-Container {
    margin-top: 116px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    justify-items: center;
}

#name {
    font-weight: 400;
    color: #EF6D58;
    letter-spacing: 3px;
    position: absolute;
    top: 250px;

}

.clear-header h1 {
    font-size: 72px;
    position: relative;
    bottom: 20px;
}

.clear-header p {
    color: #FFFFFFA3;
    position: relative;
    bottom: 40px;
}

.work-btn {
    border: 0px;
    background-color: #EF6D58;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-right: 27px;
    padding-left: 27px;
    border-radius: 6px;
    position: relative;
    bottom: 20px;
}

.work-btn a {
    text-decoration: none;
    font-weight: 900;
    font-size: 14px;
    color: #FFFFFF;
}

.banner-img img {
    width: 568.4px;
    height: 554.5px;
}

/* <!-- Header and Banner ends  -->  */

/* service secction styles starts  */
.service {
    padding-top: 92px;
    background-color: #FDF0E9;
    padding-bottom: 100px;
}

.service-heading p {
    color: #EF6D58;
    letter-spacing: 3px;
    text-align: center;
}

.service-heading h1 {
    font-size: 56px;
    text-align: center;
    color: #391400;
    position: relative;
    bottom: 10px;
}

.design-development-container {
    color: black;
}

.design-development-container {
    display: flex;
    padding-left: 130px;
    padding-right: 130px;
}

.design-development {
    border: 1px solid #F3D1BF;
    border-radius: 6px 0px 0px 6px;
    width: 586px;
    height: 252px;
    padding: 48px;
}

.icon-heading {
    display: flex;
    align-items: center;
}

.icon-heading h3 {
    font-size: 24px;
}

#Instead-managing {
    color: #391400A3;
    line-height: 32px;

}

.icon-heading img {
    width: 80px;
    height: 80px;
    margin-right: 24px;
}

.plus-icon {
    border: 0px solid black;
    box-shadow: 0 0 15px rgba(131, 122, 122, 0.2);
    color: #EF6D58;
    display: inline-block;
    border-radius: 50%;
    height: 14px;
    width: 14px;
    font-size: 18px;
    padding: 19px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FFFFFF;
    margin-right: 16px;
}

.explore-more {
    display: flex;
}

#second-box {
    border: 1px solid #F3D1BF;
    border-radius: 0px 6px 6px 0px;
}

.more-service {
    margin-top: 60px;
    text-align: center;
}

.more-service p {
    color: #391400A3;
    font-size: 16px;
    font-weight: 400;
}

.more-service a {
    text-decoration: none;
    color: #391400;
    font-size: 16px;
    font-weight: 400;
}

/* service secction styles ends  */